<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/menu_collect"
        android:icon="@drawable/community_content_detail_collect_unselect"
        android:orderInCategory="1"
        android:title="@string/menu_collect"
        app:showAsAction="always" />

    <item
        android:id="@+id/menu_share"
        android:icon="@drawable/icon_share_black"
        android:orderInCategory="2"
        android:title="@string/menu_share"
        app:showAsAction="always" />

    <item
        android:orderInCategory="-1"
        android:title=""
        app:actionLayout="@layout/layout_menu_inset"
        app:showAsAction="always" />
</menu>